Subject: [6pack] manifold studs and powder coating

From: jhmdds--- via 6pack <[email-masked]>
Date: Fri, 24 Jul 2015 13:08:27 -0400

--===============7723721218036206087==
	boundary="----=_Part_64100_1525174551.1437757707529"

------=_Part_64100_1525174551.1437757707529
Content-Transfer-Encoding: 7bit

Can anyone tell me which way the manifold studs go into the head of my '75 Tr6?  Does the short end or the longer end go into the head?  

Also I recently had my water pump housing powder coated.  They coated the block and thermostat housing mating surfaces.  I tried to wire brush the coating off but only ended up giving them a different finished texture.  Can I continue assembly or does the powder coating have to be completely removed?  If it needs to be removed is there an easy way that doesn't risk marring the mating surface?

Thanks,

James Maddox  '75 Tr6

------=_Part_64100_1525174551.1437757707529
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'><font size="2" style="color: black; font-family: arial;">Can anyone tell me which way the manifold studs go into the head of my '75 Tr6? &nbsp;Does the short end or the longer end go into the head? &nbsp;</font>
<div><font size="2" style="color: black; font-family: arial;"><br>
</font></div>

<div><font size="2" style="color: black; font-family: arial;">Also I recently had my water pump housing&nbsp;</font><font face="arial" size="2">powder coated. &nbsp;They coated the block and thermostat housing mating surfaces. &nbsp;I tried to wire brush the coating off but only ended up giving them a different finished texture. &nbsp;Can I continue assembly or does the powder coating have to be completely removed? &nbsp;If it needs to be removed is&nbsp;there an easy way that&nbsp;doesn't risk marring the mating surface?</font>
<div><font face="arial" size="2"><br>
</font></div>

<div><font face="arial" size="2">Thanks,</font></div>

<div><font face="arial" size="2"><br>
</font></div>

<div><font face="arial" size="2">James Maddox &nbsp;'75 Tr6</font></div>
</div>
</font>
------=_Part_64100_1525174551.1437757707529--

--===============7723721218036206087==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============7723721218036206087==--